HP OpenVMS Systems

ask the wizard
Content starts here

Third-party software support? (MultiNet)

» close window

The Question is:

According to their Web Site, the Multinet software is supported with OpenVMS
V7.2-1 but I have heard that Compaq no longer support Multinet from VMS V7.2
onwards.  I have checked the SPD for VMS V7.1-1H1 and Multinet is in there
but it is not in the SPD f
or V7.2
Please can you confirm whether Compaq do support this product with VMS
thank you

The Answer is :

  Compaq does not normally support the Multinet product, the folks at
  Process Software are the usual source for Multinet support.  Please
  contact Process for information on Multinet support.  (If you have
  a Compaq contract for support of this or other third-party software,
  please contact your Compaq contract adminstrator for assistance.)

answer written or last revised on ( 8-FEB-2000 )

» close window